El equipo detrás de Beam, una de las criptomonedas más esperadas por la comunidad en los últimos tiempos debido a su foco en la privacidad, anunció este pasado miércoles el descubrimiento de una “vulnerabilidad crítica” en el software de su billetera.

Al compartir la información mediante su cuenta oficial de Twitter, el equipo de Beam incitó a todos sus usuarios desinstalar la aplicación de billetera de Beam inmediatamente y volver a descargar una versión parchada de la billetera desde su sitio web.

La página de GitHub de su proyecto, que también hizo eco de la advertencia sobre el software de la billetera, comenta que los “detalles de la vulnerabilidad y el CVE se publicarán dentro de la próxima semana para evitar ataques”. Así, la página continúa:

“La vulnerabilidad afecta todas las billeteras lanzadas previamente de Beam, tanto de escritorio como CLL. NO BORREN LA BASE DE DATOS o cualquier otra información de la billetera. La vulnerabilidad NO AFECTA la información de la billetera, las llaves secretas o contraseñas”.

Por otra parte, el anuncio especifica que la vulnerabilidad encontrada en el software de la billetera fue descubierta únicamente por el equipo de desarrolladores de la criptomoneda y “no fue reportado en ningún otro lado por otra persona”.

Blockstream lanza nueva billetera para Liquid sidechain

Además, en un post en Discord, Alex Romanov, CTO de la compañía, comentó que “el problema ya había sido arreglado” y que los mineros y los nodos no habían sido afectados.

Es importante señalar que esta situación sucede tan solo un par de día después de que Beam se convirtiera en la primera criptomoneda en la historia en salir al público utilizando la tecnología de privacidad conocida como Mimblewimble, que provee la posibilidad de que sus transacciones se hagan de forma confidencial y, en consecuencia, inrastreables.

Beam fue lanzada antes de Grin, otra criptomoneda que implementará dicha tecnología y cuyo lanzamiento está pautado para el próximo martes.

Más en CoinCrispy